Search found 2 matches

by jbunnick
13 Nov 2014, 15:03
Forum: QuarkXPress 8, 9 & 10: General
Topic: QuarkXPress 10 and Yosemite
Replies: 42
Views: 20532

Re: QuarkXPress 10 and Yosemite

Just purchased Quark 10. It will NOT install on Yosemite. That is, version 10.10 of Mac OS. Decimal problem? It says that I must be running at least Mac OS 10.7. Um? 10.10 is clearly after 10.7, unless you don't recognize a second number after the decimal?
by jbunnick
13 Nov 2014, 14:30
Forum: QuarkXPress 8, 9 & 10: General
Topic: Quark 10 does not install on Yosemite OS 10.10.
Replies: 3
Views: 6363

Quark 10 does not install on Yosemite OS 10.10.

Trying to install my download of Quark 10 on Yosemite, Mac OS 10.10. Quark says my OS must be later that 10.7. It is 10.10. Quark thinks that 10.10 is older that 10.7. Seriously? I spent money on this product and cannot download it. I have been a user since Quark 4. Super disappointed. Can anyone he...

Go to advanced search